<?php
/**
 * Created by JetBrains PhpStorm.
 * User: yzxh24
 * Date: 11-10-10
 * Time: 下午1:24
 * To change this template use File | Settings | File Templates.
 */
class AjaxChangeInfoAction extends BaseAction
{
    public function run()
    {
        $id = Yii::app()->request->getQuery('id');
        $info = Yii::app()->request->getPost('info');

        $pContent = SoftPcontent::model()->findByPk($id);
        $pContent->info = $info;
        $pContent->save();

        Yii::app()->end();
    }
}
